ib_rdma_bw(1)

NAME
ib_rdma_bw - RDMA bandwidth test

SYNOPSIS
ib_rdma_bw [ options ] [ server IP address ]

DESCRIPTION
This program tests the latency of RMDA write transactions.

OPTIONS

-p, --port=<port>
    listen on/connect to port <port> (default: 18515)

-d, --ib-dev=<dev>
    use IB device <dev> (default: first device found)

-i, --ib-port=<port>
    use port <port> of IB device (default: 1)

-s, --size=<size>
    size of message to exchange (default: 65536)

-t, --tx-depth=<dep>
    size of tx queue (default 100)

-n, --iters=<iters>
    number of exchanges (at least 2, default: 1000)

-b, --bidrectional
    measure bidirectional bandwidth (default unidirectional)

-c, --cma
    use RDMA CM

-V, --version
    display version number

AUTHOR

Guy Coates  < gmpc@sanger.ac.uk >